View Issue Details

IDProjectCategoryView StatusLast Update
0003532SketcherBugpublic2018-09-29 16:25
ReporterchrisbAssigned Toabdullah 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version0.18 
Target Version0.18Fixed in Version0.18 
Summary0003532: X-axis and Y-axis can be selected to apply equality with arcs, circles and lines
DescriptionCorresponding forum post
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2018-07-08 15:22 chrisb New Issue
2018-07-08 15:22 chrisb Status new => assigned
2018-07-08 15:22 chrisb Assigned To => abdullah
2018-09-28 15:12 abdullah Note Added: 0011869
2018-09-28 19:25 Kunda1 Target Version => 0.18
2018-09-29 16:25 wmayer Status assigned => closed
2018-09-29 16:25 wmayer Resolution open => fixed
2018-09-29 16:25 wmayer Fixed in Version => 0.18
2018-09-29 16:25 wmayer Note Added: 0011875